CREATE TABLE ffs_rsa_signing_key (
    CERT                  VARCHAR2(4000),
    CREATED_TIME          TIMESTAMP(0)  ,
    PRIVATE_KEY           CLOB          ,
    CREATED_BY            VARCHAR2(256)     NOT NULL,
    CREATION_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY       VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE      TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN     VARCHAR2(128) ,
    RSA_SIGNING_KEY_ID    NUMBER(18, 0) ,
    CERT                  VARCHAR2(4000),
    CREATED_TIME          TIMESTAMP(0)  ,
    PRIVATE_KEY           CLOB          ,
    CREATED_BY            VARCHAR2(256)     NOT NULL,
    CREATION_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY       VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE      TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN     VARCHAR2(128) ,
    RSA_SIGNING_KEY_ID    NUMBER(18, 0) 
);
